## orca 48~beta

=== debian/changelog ===
orca (48~beta-1) experimental; urgency=medium

  * New upstream beta release

 -- Samuel Thibault <sthibault@debian.org>  Thu, 06 Feb 2025 01:29:37 +0100

orca (48~alpha-1) experimental; urgency=medium

  * New upstream alpha release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 Jan 2025 00:53:32 +0100
