## orca 48.0

=== meson_options.txt ===
option('spiel',
  description: 'Build experimental Spiel support',
         type: 'boolean',
        value: false,
)
