=== debian/changelog ===
orca (48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Mar 2025 10:09:34 +0100

orca (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Mar 2025 20:21:17 +0100

orca (48~rc-1) experimental; urgency=medium

  * New upstream RC release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Mar 2025 20:42:24 +0100

orca (48~beta-1ubuntu1) plucky; urgency=medium

  [ Alessandro Astone ]
  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * Rebase patches

  [ Jeremy Bícha ]
  * debian/salsa-ci.yml: Use Ubuntu pipeline

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 17:25:48 +0100
