=== debian/changelog ===
orca (48.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 13 May 2025 22:53:25 +0200

orca (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 May 2025 17:54:28 +0200

orca (48.0-3) unstable; urgency=medium

  * control: Add python3-dbus dependency.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Mar 2025 03:28:36 +0200

orca (48.0-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Mar 2025 09:38:28 +0100
