## orca 49~alpha

=== debian/changelog ===
orca (49~alpha-1) experimental; urgency=medium

  * New upstream alpha release
    - control: Add python3-dasbus build-dependency and dependency.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 02 Jul 2025 01:01:13 +0200

orca (48.6-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Jun 2025 09:00:47 +0200

orca (48.5-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Jun 2025 15:32:17 +0200
