=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: orca
 Section: gnome
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13), meson, git,
@@ -47,7 +48,6 @@
          python3-dbus,
          speech-dispatcher,
          gsettings-desktop-schemas,
-         xkbset,
 Recommends: xbrlapi
 Suggests: brltty
 Description: Scriptable screen reader
