## orca 49.3

=== debian/changelog ===
orca (49.3-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 13 Oct 2025 21:31:26 +0200
