## orca 49.4

=== debian/changelog ===
orca (49.4-1ubuntu1) resolute; urgency=medium

  * Merge with debian (LP: #2130183). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 11 Nov 2025 19:19:10 +0100

orca (49.4-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 Oct 2025 00:56:30 +0200
