=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_installsystemduser:
	dh_installsystemduser --no-enable

override_dh_gnome_clean:
