## orca 49.5

=== debian/changelog ===
orca (49.5-1~bpo13+1) trixie-backports; urgency=medium

  * Backport to trixie.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Dec 2025 09:12:14 +0100

orca (49.5-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 25 Nov 2025 21:21:24 +0100
