## orca 50~beta.4

=== debian/changelog ===
orca (50~beta.4-1) experimental; urgency=medium

  * New upstream beta release
    - control: Bump at-spi2 version accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Feb 2026 00:24:56 +0100
