## orca 50~beta.7

=== debian/changelog ===
orca (50~beta.7-1ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * d/p: Rebase Ubuntu patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 04 Feb 2026 15:58:11 +0100

orca (50~beta.7-1) experimental; urgency=medium

  * New upstream beta release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Feb 2026 20:26:43 +0100
