=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                dh-sequence-python3,
                dh-sequence-gnome,
                gettext,
-               libatk-bridge2.0-dev (>= 2.50.0~),
-               libatspi2.0-dev (>= 2.50.0~),
+               libatk-bridge2.0-dev (>= 2.56.0~),
+               libatspi2.0-dev (>= 2.56.0~),
                libgstreamer1.0-dev,
                pkgconf,
                python3,
@@ -37,12 +37,12 @@
          gir1.2-pango-1.0,
          gir1.2-wnck-3.0,
          gir1.2-gstreamer-1.0, gstreamer1.0-plugins-good,
-         gir1.2-atspi-2.0 (>= 2.50.0~),
+         gir1.2-atspi-2.0 (>= 2.56.0~),
          python3-brlapi,
          python3-cairo,
          python3-gi,
          python3-louis,
-         at-spi2-core (>= 2.50.0~),
+         at-spi2-core (>= 2.56.0~),
          python3-speechd,
          python3-dasbus,
          python3-dbus,
