## orca 50~rc

=== ci/requirements.txt ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 ruff
 mypy
+pylint
 types-psutil
