=== debian/changelog ===
orca (50~rc-1ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (#972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * d/p: Rebase patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 04 Mar 2026 15:26:14 +0100

orca (50~rc-1) experimental; urgency=medium

  * New upstream RC release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Mar 2026 22:46:10 +0100
